
; *******************************************************
; *                                                     *
; * 	Knowledge Manager Frontend Language File 		*
; *                                                     *
; *******************************************************

; [Templates]
errNoTemplateNameSpecified = "No template name was specified when loading"
errCouldntLoadTemplate = "Template file '%s' couldn't be opened"

; [Home Page]
hpHome = "Knowledgebase Home"
hpWelcome = "Welcome to our knowledge base. To find what you're after, use the search box below or choose a category to view listed articles."
hpSearchTheKB = "Search the Knowledgebase"
hpBrowseByCategory = "Browse by Category"
hpSearch = "Search"
hpGo = "Go"
hpSelectCategory = "-- Select Category --"
hpPleaseEnterSearchTerm = "Please enter a search term."
hpPleaseChooseCategory = "Please choose a category."
hpViewQuestionsByCategory = "View Articles by Category"
hpNoCategoriesCreated = "No categories have been created."
hpMostPopularQuestions = "Most Popular Articles"
hpFeaturedQuestions = "Featured Articles"
hpNewsQuestions = "Recent News"
hpRecentQuestions = "Recent Entries"
hpNoQuestions = "There are no articles."
hpNoPopularQuestions = "There are no popular articles."
hpNoFeaturedQuestions = "There are no featured articles."
hpNoNewsQuestions = "There is no news."
hpMostPopularSearches = "Most Popular Searches"
hpNoPopularSearchTerms = "There are no popular search terms."
hpNoFavoriteQuestions = "No articles have been favorited."
hpFavoritedQuestions="Favorited Articles"
hpAdvancedSearch = "Advanced Search"
hpContinue = "Continue"
hpContent = "Content"
hpFavorites = "Favorites"
hpContact = "Contact"
hpDownForMaintenance = "Down For Maintenance"
hpMaintenanceMessage = "%s is currently down for maintenance, please check back soon."
hpRestricted="Restricted KB"
hpGlossary="Glossary"
Anonymous="Anonymous"
; [News]
NewsLastUpdated="Last Updated by %s - %s"
newsDetails = "News Details"
newsAuthor = "Author"
newsLastUpdated = "Last Updated"

; [Categories]
catBrowse = "Browse"
catQuestions = "Articles"
cat1Question = "There was 1 article found in this category:"
catNumQuestions = "There were %d articles found in this category"
catLoginRequired = "Authorization Required"
catLoginIntro = "This category is password protected. Please enter the password below and click &quot;Continue&quot;:"
catNoAuthPass = "Please enter a password."
catBadPass = "The password that you entered is incorrect. Please try again."
category = "Category"
catNoSubCategories="There are no sub categories"

kbLoginRequired = "Authorization Required"

; [Attachments]
attachment = "Attachment"
attachment = "Attachment in %s"

; [Articles]
article = "Article"
questWouldYouLikeTo = "Would you like to..."
questPrintPage = "Print this page"
questEmailThisPage = "Email this page"
questPostAComment = "Post a comment"
questRate = "Rate"
questVisitorComments = "Visitor Comments"
questNoComments = "No visitor comments posted."
questPostedBy = "Posted by"
questRelatedQuestions = "Related Articles"
questNoRelatedQuestions = "No related articles were found."
questAttachments = "Attachments"
questNoAttachments = "No attachments were found."
questBytes = "bytes"
questHowRate = "How would you rate this answer?"
questThumbsUp = "Helpful"
questThumbsDown = "Not helpful"
questUserOpinions = "User Opinions"
questNoVotes = "No users have voted."
questVote = "vote"
questVotes = "votes"
questAlreadyRated = "Thank you for rating this answer."
questPrintQuestion = "Print Article"
questAlsoOnline = "This article is also available for viewing online at"
questEmailQuestion = "Email Article"
questEmailQuestionToAFriend = "Email this Article to a Friend"
questEmailQuestionIntro = "Please complete the form below to send this article to a friend. Fields marked with an asterisk are required."
questYourNameLabel = "Your Name"
questYourEmailLabel = "Your Email"
questEmailAddressLabel = "Email Address"
questYourCommentLabel = "Your Comment"
questFriendsNameLabel = "Friend's Name"
questFriendsEmailLabel = "Friend's Email"
questMessageLabel = "Message"
questSend = "Send"
questNoName = "Please enter your name."
questNoEmail = "Please enter your email address."
questNoToName = "Please enter your friends name."
questNoToEmail = "Please enter your friends email address."
questNoMessage = "Please enter a message."
questMessage = "Hi {{ToName}},{NL}I found an article and answer in %s that I thought would be of interest to you.{NL}{NL}The link is: %s"
questHasRequested = "has recommended an answer for you..."
questEmailSent = "Email Sent"
questEmailSent1 = "This answer has been sent successfully to your friend."
questPostCommentForQuestion = "Post Comment for &quot;%s&quot;"
questPostCommentIntro = "To post a comment for this article, simply complete the form below. Fields marked with an asterisk are required."
questNameLabel = "Name"
questEmailLabel = "Email"
questCommentLabel = "Comment"
questPostComment = "Post Comment"
questCommentPosted = "Comment Posted Successfully"
questCommentPosted1 = "Your comment has been saved. It will be visible once it is approved."
questCommentPosted2 = "Your comment has been saved and is now visible."
questCommentRejected = "Your comment was not sent"
questCommentRejectedEmpty = "The comment can't be empty."
questCommentRejectedCaptcha = "You need to enter the code in the picture to confirm your submission."
questContinue = "Continue"
questNoComment = "Please enter a comment."
questUnnknownUser = "an unknown user"
questAddFavs = "Add to favorites"
questRemoveFavs = "Remove from favorites"
questFavs = "Favorite Articles"
questNoFavs = "No articles in favorites list"
questCommentEmail = "A comment has been posted to your knowledge base "
questUrl = "Article URL"
questSubscribe = "Subscribe me"
questNotifyMe = "Notify me"
questSubscribeTitle = "Notify Me When This Article Is Updated"
questSubscribeIntro = "To be notified by email when this article is updated, enter your email address in the field below."
questSubscribeOk = "You have now subscribed to receive updates to this article. Before you receive any updates you must go to the link in the confirmation email you have just been sent."
questSubscribeFail = "Sorry there was a problem subscribing that email address to this article."
questSubscribeFailAlreadySubscribed = "You are already subscribed to receive notifications from updates to this article."
QuestAddToFavorites="This article has been added to your favorites. To view your favorites click the &quot;Favorites&quot; link at the top of the page"
questEdit = "Edit this Article"
questUnHighlight = "Remove Highlighting"

; [Comment]
commentQuestionDetails = "Article Details"
commentCommentDetails = "Comment Details"
commentEdit = "Edit Comment"
questFromName = "From Name"
questFromEmail = "From Email"

; [Search]
searchQueryLabel = "Query"
searchSearchTypeLabel = "Search Type"
searchCategoriesLabel = "Categories"
searchAllCategories = "-- All Categories --"
searchWordSearch = "Keyword Search"
searchPhraseSearch = "Phrase Search"
searchSearchResultsFor = "Search Results for &quot;%s&quot;"
searchNumberOfQuestionsForQuery1 = "There was 1 article found for your query:"
searchNumberOfQuestionsForQuery2 = "There were %d articles found for your query:"
searchNoResults = "No results were found matching your query."
searchPrev = "Prev"
searchNext = "Next"
searchListAnswers = "List Answers"
searchClear = "Clear"
searchIntro = "Type in the word(s) to search for:"
searchAdvancedSearch = "[Advanced Search]"
searchHideAdvanced = "[Hide Advanced Search]"
searchStartSearch = "Start Search"
searchTheseHelp = "Do These Answers Help?"
searchXMLIntro = "We've found some answers in our knowledge base that might help to answer your article:"

; [Contact]
conContactUs = "Contact Us"
conContactIntro = "Complete the form below to contact us. If you would like a reply, please include your name and email address."
conNameLabel = "Name"
conEmailLabel = "Email"
conSubjectLabel = "Subject"
conQuestionCommentLabel = "Article / Comment"
conSendMessage = "Send Message"
conInvalidName = "Please enter your name."
conInvalidEmail = "The email address that you entered is invalid."
conQuestionRequired = "Please enter your article or comment."
conNumberOfQuestionsForQuery1 = "There were %d articles found for your query"
conNumberOfQuestionsForQuery2 = "There was 1 article found for your query"
conSendYourMessage = "Send Your Article / Comment"
conMessageSent = "Article / Comment Sent"
conMessageThankyou = "Thank you for contacting us. We will respond to your article/comment as soon as possible."
conContinue = "Continue"
conKBVisitor = "Knowledgebase Visitor"
conSubmittedFromKB = "The following article/comment was submitted from your knowledgebase"
conMessageNotSent = "Your message has not yet been sent because we have found answers in the knowledgebase that may be relevant to you."
conContactGroupLabel="Group"

; [RSS]
rssPasswordProtected = "This category is password protected and cannot be viewed via RSS."

lessThan = "Less than"
greaterThan = "Greater than"
equalTo = "Equal to"
or = "or"
rated = "Rated"
viewed= "Viewed"
results = "Results"
EmailUnhelpfulRating="An article on your site was rated unhelpful"
EmailUnhelpfulRatingLocation = "The unhelpful article is at: "
EmailUnhelpfulRatingAdminLocation = "You can edit the article at: "
EmailUnhelpfulRatingReason = "The reason it was rated unhelpful is: "
NoGlossaryWords="No glossary words available"
NoGlossaryWordsStartingWith="No glossary words starting with &quot;%s&quot; have been created"

EmailConfirmSubscribeIntro="This email is for you to confirm your subscription to the Knowledgebase entry at: "
EmailConfirmSubscribeConfirm="To confirm this subscription and begin receiving updates copy this link into your web browser: "
EmailConfirmSubscribeSubject="Article subscription confirmation"
questSubscribeConfirmed="Thanks for confirming your email address. We will now send you a quick email when this article is updated in the future."
questSubscribeConfirmFailed="Sorry we couldn't confirm that email address. You'll have to sign up again."

questUnsubscribeIntro="To unsubscribe, simply choose if you want to unsubscribe from just this article or all articles and then click the Unsubscribe button"

questUnsubscribeFrom="Unsubscribe From"
questThisQuestion="Just this article."
questAllQuestions="All articles."
questUnsubscribe="Unsubscribe"
questUnsubscribeSuccessSingle="Your email address has now been unsubscribed from receiving updates to this article."
questUnsubscribeSuccessAll="Your email address has now been unsubscribed from receiving any updates."
questUnsubscribeFailed="Sorry there was a problem unsubscribing your email address. Please contact the administrator of this site to have your address removed manually."
questNotSubscribed="You don't seem to be subscribed"

Username="Username"
Password="Password"
RememberMe="Remember Me"
RememberMyLoginDetails="Remember my login details"
Error="Error"
Success="Success"
Warning="Warning"
Next="Next"
Prev="Prev"
Page="Page"
Of="of"

WhyUnhelpful="Help us improve. Why was this unhelpful?"
WhyUnhelpfulRequired="Please tell us why you found this answer unhelpful so we can improve our system in the future."
RateIt="Rate It !"

apiNotConnectedToDB="Not connected to the database"
apiInsertFailed="The insert query failed"
apiIdNotAPosInt="Id is not a positive integer"
apiDeleteFailed="The delete query failed"
apiNotAnArray="MultiDelete requires an array"
apiNotLoaded="Attempt to perform action on unloaded object failed"
apiUpdateFailed="The update query failed"
apiWrongLoadCount="The wrong number of rows matched that load attempt"
apiNotVersioned="This object isn't being versioned so reverting it doesn't make sense"
apiValidateFailedFor="The value for '%s' was not valid"
apiPostNotSet="The value for '%s' was not submitted"
apiDirNotExists="The directory '%s' doesn't exist"
apiUnlinkFailed="The delete operation failed '%s'"
apiNotAFile="'%s' is not a file"
apiDirOpenFailed="The attempt to open the directory '%s' failed"
apiCatNameEmpty="The category name can not be empty."
apiCatNameLong="The category name is too long."
apiCatDescLong="The category description is too long."
apiCatAlreadyExists="A category with that name already exists under that parent."

Rated_All="Show All Ratings"
Rated_0="Very Unhelpful"
Rated_25="Unhelpful"
Rated_50="Helpful"
Rated_75="Very Helpful"

noUser="Please enter a username."
noPass="Please enter a password."
FrontendLoginError="Your username/password is incorrect. Please try again."
enterCode="Enter the code below"
RegenerateCode="Regenerate Code"
ARSSearching="Searching for possible answers. Please wait..."
QuestionNotAccessible="This article does not exist, is not visible, or is not in a category."
AlphaLetters="0-9, A, B, C, D, E, F, G, H, I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z"

;[Comments]
questValidEmail = "Please enter a valid email address."

;[Ratings]
WhyUnhelpfulEmail = "Optional Email Address"
EmailUnhelpfulRatingEmail = "Email Address: "

;[Users]
hpLogin = "Login"
hpLogout = "Logout"
hpLoginAs = "Logged in as"
LoginIntro = "Login with your username and password below."
ForgottenPass = "I've forgotten my password"
frmLoginErrUser = "I'm sorry you must specify a username"
frmLoginErrPass = "I'm sorry you must specify a password"
frmLoginErr = "I'm sorry you must specify a username and password"
Login = "Login"
Cancel = "Cancel"
CancelMessage="Are you sure you want to cancel?"
loginFailed = "Login Failed. Please check your user information and try again."
catNotPermitted = "You don't have access to '%s'. Try <a href='%s'>logging in</a>, or if you think this is an error please <a href='%s'>contact your administrator.</a>"
addArticleNotPermitted = "You don't have permission to add article in this category. Try <a href='%s'>logging in</a>, or if you think this is an error please <a href='%s'>contact your administrator.</a>"
addArticleNotPermittedLoggedInUser = "You don't have permission to add article in this category. If you think this is an error please <a href='%s'>contact your administrator.</a>"
questionNotPermitted = "This article does not exist, is not visible, is not in a category or you don't have authorization. Try <a href='%s'>logging in</a>, or if you think this is an error please <a href='%s'>contact your administrator.</a>"
questionNotExist = "This article does not exist or is not published."

PDFExport = "Export to PDF"

QuickEdit = "Quick Edit"
ArticleQuickAdd = "Add an article to this category"
ArticleQuickAddTitle = "Click here to add an article to this category"
CancelEdit = "Cancel Edit"
SaveContent = "Save Content"
QuickEditReadError = "There has been an error reading the question for quick edit. Most likely you do not have appropriate permissions."
RemoteSaveFailure = "There has been an error saving the question for quick edit. This could be a database problem or you may not have the correct permissions"

ControlPanel = "Control Panel"

CustomFields = "Custom Fields"

questDetails = "Article Details"
questLastUpdated = "Last Updated"

searchSearchResultsForCustomField = "Search Results for custom field(s): %s"

hpPleaseEnterSearchTermCF = "I'm sorry you must either enter a search term or at least one custom field to search on..."

TypeQuestionHere = "Please type your question here..."

;[Article Approval]
NoArticleEditPermission="You do not have permission to edit this article because another version of this article is queued for approval. If you believe this is an error please contact your administrator."
NoAppPermEditMessage="Your changes will require approval by an administrator before they are published."
NoAppPermAddMessage="Your article will require approval by an administrator before it is published."
QuickEditRependingArticleMessage="You are about to overwrite the pending version of this article. After this article is edited, it will be published in your knowledgebase."
QuestionSavedNewRequiresApproval = "Your article has been created successfully but requires approval before it is published."
QuestionEditedRequiresApproval = "The article has been updated successfully but requires approval before it is published."
QuestionEdited = "The article has been updated successfully."

; [Quick Add Questions]
Save="Save"
EnterQuestionTitle="Please enter a title for this article."
ChooseQuestionCategory="Please choose a category for this article."
AddQuestionTitle="Create an Article"
AddQuestionIntro="Articles are the main form of content in your knowledge base. Use the form below to create an article which will be visible from your knowledge base."
EditQuestionTitle="Edit Article"
EditQuestionIntro="Use the fields below to edit an existing article. If you are unsure what a certain option means, simply place your mouse over the help icon for more information."
NewQuestionDetails="Article Details"
NewQuestionContent="Article Content"
QuestionTitle="Title"
QuestionCategories="Categories"
QuestionTitleHelp="The title of this article. For example, \'How do I install my widget? or Widget Specification Document 1.0\'."
QuestionCategory="Categories"
QuestionCategoryHelp="The categories under which this article will be displayed in your knowledgebase."
QuestionAnswer="Article Body"
QuestionAttachment="Attachment"
QuestionAttachmentHelp="Select a file to upload as an attachment to this article. (Click \'More Attachments\' to upload more than 1 file)"
QuestionVisible="Visible"
QuestionVisibleYes="Yes, this article should be visible"
QuestionVisibleHelp="Should this article and answer be visible in your knowledgebase?"
QuestionStatus="Status"
QuestionStatusHelp="\'Pending\' articles are waiting approval to be displayed. \'Approved\' or \'Auto approved\' articles are available on the site. \'Disapproved\' articles are hidden from the site."
QuestionRelated="Related Articles"
QuestionRelatedHelp="Questions that contain similar content to this one. Will be shown as links at the bottom of the article page."
QuestionSortOrder="Sort Order"
QuestionSortOrderHelp="Enter a numeric value to sort this article. The higher the number, the further to the top of the list this article will appear."
QuestionContent="Article Content"
QuestionAdvanced="Advanced Options"
DateAndDisplay="Date and Display"
QuestionRelatedTitle="Related Articles"
QuestionAttachments="Attachments"
MoreAttachments="More Attachments"
PreviewQuestion="Preview Article"
NoQuestion="Please enter a title for this article."
NoAnswer="Please enter an answer for this article."
BadSort="Sort order must be a number."
QuestionSaved="The selected article has been updated successfully."
QuestionViews="Views"
QuestionComments="Comments"
QuestionRating="Rating"
QuestionLastUpdated="Last Updated"
QuestionUpdateTimestamp="Last Updated"
QuestionUpdateTimestampYes="Yes, modify the last updated timestamp"
QuestionUpdateTimestampHelp="Update the articles timestamp when saving this article. This will move the article to the top of the &quot;Recent Entries&quot; list on the home page."
ManageQuestions="View Articles"
CreateQuestion="Create an Article"
NoQuestions="No articles have been created. Click on the 'Create Article' button below to create one."
QuestionVisibleTip="Make this article visible"
QuestionInvisibleTip="Hide this article"
ConfirmDeleteQuestion="Are you sure you want to delete this article?"
ManageQuestMessage="An article is an entry in your knowledgebase. Here you can view, edit or delete any of your articles. Use the search box on the right to search for specific entries."


QuestionVisibleSuccessfully="The selected article is now visible."
QuestionHiddenSuccessfully="The selected article has been hidden."
QuestionDeletedSuccessfully="The selected article has been deleted successfully."
QuestionExistingAttachments="Existing Attachments"
QuestionExistingAttachmentsHelp="These are the current attachments for this article. Uncheck an attachment to remove it."
QuestionKeywords="Question Keywords"
QuestionKeywordsHelp="A list of articles that will be used to generate a meta keywords tag for this article. These keywords will also be used when visitors search for articles."
NoQuestionSearch="No articles were found matching your search criteria, please try again."
NoQuestionLetter="There are no articles that start with &quot;%s&quot;."
NoCommentSearch="No comments were found matching your search criteria, please try again."
ReviewSubmittedQuestionsTitle="User Submitted Articles"
ReviewSubmittedQuestionsIntro="When the contact form is enabled, all questions will be stored as 'User Submitted Articles'. Using the form below you can review submitted articles and either publish as an article or delete from the system."
QuestionSubject="Subject"
QuestionFrom="From"
QuestionDate="Date"
NoSubmittedQuestions="No articles have been submitted."
NoSubmittedQuestions1="No articles have been submitted"
PreviewSubmittedQuestion="Preview Submitted Article"
From="Submitted by"
QuestionDetectRelated="Detect Related Articles"
QuestionDetectRelatedHelp="This option will make Interspire Knowledge Manager try to automatically detect articles related to the current article and provide links to them on the frontend."
YesDetectRelatedQuestions="Yes, automatically detect related articles"
QuestVote="Vote"
QuestVotes="Votes"
QuestNoVotes="[No votes]"
QuestionAuthor="Author"
QuestionId="ID"
QuestionsFeatured="Featured Articles"
DisableFeaturedYes="Yes, This article should be a Featured Article"
QuestionsFeaturedHelp="Should this article be Featured Articles in your Knowledge Manager?"
metaKeywords="Meta Keywords"
metaKeywordsHelp="Keywords to put in the meta keywords tag when viewing this article."
metaDescription="Meta Description"
metaDescriptionHelp="Keywords to put in the meta description tag when viewing this article."
ArticleStartDate = "Article Start Date"
ArticleExpiry = "Article Expiry"
ArticleExpiryDate = "Article Expiry Date"
YesExpires = "Yes, enable expiry"
UserGroupArticlePermissions = "Article Permissions"
UserGroupArticlePermissionsHelp = "If you choose to restrict the viewing of this article to certain groups, only users who belong to those groups can see this article when logged in to the frontend of the knowledgebase."
UserGroupMembership="Group Membership"
UserGroupMembershipHelp="Groups are used to control what users can and cannot do. Assign a user to a specific group so that they inherit the permissions setup for that group. Use Ctrl+Click to select multiple groups."
Groups="Groups"
RestrictPublicQuest = "Public, anyone who has access to the categor(ies) that this article is in, can access it."
RestrictPrivateQuest = "Restricted, only users in the following groups can access this article"
RelatedQuestionDoubleClickToRemove="* Double click on a article to remove it from the related articles list above."
monthJanuary = "January"
monthFebruary = "February"
monthMarch = "March"
monthApril = "April"
monthMay = "May"
monthJune = "June"
monthJuly = "July"
monthAugust = "August"
monthSeptember = "September"
monthOctober = "October"
monthNovember = "November"
monthDecember = "December"
ArticleStartDateHelp = "The date this Article is to live (viewable) on the system."
ArticleExpiryHelp = "If checked, this Article will expire on the date specified below."
ArticleEndDateHelp = "The date that the Article will expire and no longer be available for viewing."
QuestionSavedNew = "The article has been created successfully and is listed below. Click %s to view the article."
ApprovalArticleMessage = "Dear %s,%sA new article has been added to the following categories in the knowledge base for which you are responsible:%s%sTo approve, disapprove or delete this article, please click the link below: %s/admin/index.php?ToDo=editQuestion&questionid=%d&toapp=%d"
ApprovalArticleSubject = "An article in the knowledge base requires your approval"
SelectACategory="-- Select a category --"
SessionLoggedOutMessage = "Your session has been ended. This usually happens if someone has logged in using your login details from another computer. Try logging in again."
AccessLevel = "Access Level"
UserLoginBlockedMessage = "You are not be able to login. This usually happens if you've failed to login to the system more than %d times. Please try again in %d minute(s)."

; [IKM 5.0.2]
All = "All"
GlossaryTermWord = "Word"
GlossaryTermDescription = "Description"
Loading = "Loading ..."
RelatedQuestionWaitMessage = "Please wait. Retrieving related questions for this category..."